.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1909.728000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.680000px;}
.fs0{font-size:39.360000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.fs3{font-size:72.000000px;}
.y12{bottom:13.625722px;}
.yf{bottom:14.396717px;}
.y11{bottom:28.664415px;}
.y10{bottom:45.631406px;}
.y9{bottom:91.904403px;}
.y8{bottom:111.185692px;}
.y0{bottom:132.554622px;}
.ye{bottom:462.093927px;}
.y17{bottom:463.636542px;}
.y16{bottom:491.786664px;}
.y5{bottom:508.753315px;}
.y15{bottom:510.295608px;}
.y2{bottom:555.412542px;}
.y14{bottom:556.954996px;}
.yd{bottom:989.613121px;}
.y4{bottom:1017.763403px;}
.y3{bottom:1036.272348px;}
.y1{bottom:1082.545961px;}
.y13{bottom:1179.720549px;}
.y18{bottom:1180.106163px;}
.ya{bottom:1182.805457px;}
.yc{bottom:1185.889747px;}
.yb{bottom:1203.242969px;}
.y7{bottom:1231.392751px;}
.y19{bottom:1231.392828px;}
.y6{bottom:1260.313759px;}
.h4{height:27.240469px;}
.h6{height:28.655156px;}
.h2{height:33.844219px;}
.h3{height:40.536563px;}
.h7{height:41.273438px;}
.h5{height:52.417969px;}
.h1{height:1220.305882px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:40.489412px;}
.x4{left:43.574319px;}
.x5{left:173.911355px;}
.x6{left:331.241178px;}
.x1{left:450.396504px;}
.x3{left:805.160874px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1584.781255pt;}
.fs2{font-size:26.289540pt;}
.fs0{font-size:32.662762pt;}
.fs4{font-size:39.832636pt;}
.fs1{font-size:46.205858pt;}
.fs3{font-size:59.748954pt;}
.y12{bottom:11.307259pt;}
.yf{bottom:11.947067pt;}
.y11{bottom:23.787067pt;}
.y10{bottom:37.867067pt;}
.y9{bottom:76.266555pt;}
.y8{bottom:92.267067pt;}
.y0{bottom:110.000000pt;}
.ye{bottom:383.467067pt;}
.y17{bottom:384.747200pt;}
.y16{bottom:408.107483pt;}
.y5{bottom:422.187200pt;}
.y15{bottom:423.467067pt;}
.y2{bottom:460.907200pt;}
.y14{bottom:462.187200pt;}
.yd{bottom:821.227067pt;}
.y4{bottom:844.587483pt;}
.y3{bottom:859.947067pt;}
.y1{bottom:898.347067pt;}
.y13{bottom:978.987067pt;}
.y18{bottom:979.307067pt;}
.ya{bottom:981.547067pt;}
.yc{bottom:984.106555pt;}
.yb{bottom:998.507067pt;}
.y7{bottom:1021.867067pt;}
.y19{bottom:1021.867131pt;}
.y6{bottom:1045.867067pt;}
.h4{height:22.605410pt;}
.h6{height:23.779383pt;}
.h2{height:28.085509pt;}
.h3{height:33.639128pt;}
.h7{height:34.250621pt;}
.h5{height:43.498872pt;}
.h1{height:1012.666667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:33.600000pt;}
.x4{left:36.160000pt;}
.x5{left:144.319744pt;}
.x6{left:274.879360pt;}
.x1{left:373.760000pt;}
.x3{left:668.160000pt;}
}
